Loading...
Searching...
No Matches
caf::downstream_manager::path_visitor Struct Referenceabstract

Function object for iterating over all paths. More...

`#include <downstream_manager.hpp>`

## Public Member Functions

virtual void | operator() (outbound_path &x)=0

## Detailed Description

Function object for iterating over all paths.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/downstream_manager.hpp